[suggest] SDL_image update?

Bjarne Saltbæk arnebjarne72 at hotmail.com
Tue Dec 7 06:52:27 CET 2010


> Anywho - VLC 1.1.5 wants SDL_image 1.2.10.

>Yes, I have new packages that fixes this problem (and adds newer 
>libmatroska/libebml support, libsmbclient and libva support).

Excellent, good work  :-)

BR
Bjarne




More information about the users mailing list